FLATLATEX(1)

NAME
flatlatex - Python3 LaTeX math converter to unicode text

DESCRIPTION
usage: flatlatex [-h] [-C] [-Z] input

Convert latex entries to flat unicode

  positional arguments:

input
    The latex string to convert

  optional arguments:

-h, --help
    show this help message and exit

-C, --disallow-combinings
    Disallow combining characters to be used

-Z, --disallow-zero-width
    Disallow zero-width characters to be used

SEE ALSO
The full documentation for flatlatex is maintained as a Texinfo manual. If the info and flatlatex programs are properly installed at your site, the command

    info flatlatex

should give you access to the complete manual.